/* Страница product*/
.mpaa_rating {
    position: absolute;
    right: 40px;
    /*    top: 0;*/
    font-size: 24px;
    line-height: 24px;
    padding: 10px;
    font-weight: 700;
    border: 2px solid #d1cc87;
    color: #d1cc87;
    display: flex;
    align-items: center;
}
.mpaa_rating.banner-pg {
    font-size: 20px;
    padding: 7px;
    top: 8px;
    right: 7px;
}

.mpaa_rating span.pg-right {
    font-size: 16px;
    width: auto;
    margin-left: 7px;
    padding-left: 10px;
    border-left: 2px solid;
}

@media (max-width: 990px) {
    .mpaa_rating {
        top: -20px;
        right: 0;
        position: relative;
        align-items: center;
        width: fit-content;
        justify-content: center;
        margin: 0 auto;
    }
    button.single_add_to_cart_button.button.alt.wp-element-button {
        margin-bottom: 0;
    }

    form.cart {
        margin: 0;
    }
}
@media (max-width: 305px) {
    .mpaa_rating span.pg-right {
        width: 150px;
    }
}

/* Информация о квесте*/
.cards {
    --gap: 30px;
    --elements: 2;

    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: var(--gap);
}

.cards__item {
    width: calc((100% - (var(--elements) - 1) * var(--gap)) / (var(--elements)));
    transition: 0.3s all ease-in-out;
}

.cards__item {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.cards__item .icon {
    width: 60px;
    height: 60px;
    margin-right: 13px;
}
.icon.distn {
    background-image: url('/wp-content/uploads/2025/11/distantsiya.svg');
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;

}
.icon.count {
    text-align: center;
    line-height: 60px;
    font-size: 40px;
    font-weight: 600;
    border: 3px solid #1a061e;
    box-sizing: border-box;
    border-radius: 7px;
}
.icon.time {
    background-image: url('/wp-content/uploads/2025/11/vremya.svg');
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.icon.req {
    background-image: url('/wp-content/uploads/2025/11/trebovaniya.svg');
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.icon.adress {
    background-image: url('/wp-content/uploads/2025/11/mesto-starta.svg');
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.icon.hard-skill {
    background-image: url("/wp-content/uploads/2025/11/slozhnost.svg");
    background-position: 0 0;
    background-size: contain;
}
.icon.type-quest {
    background-image: url('/wp-content/uploads/2025/11/tip-igry.svg');
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.icon.type-museum {
    background-image: url('/wp-content/uploads/2025/11/muzei.svg');
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.icon.type-count {
    background-image: url('/wp-content/uploads/2025/11/kolichestvo-chelovek.svg');
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

@media (max-width: 1024px) {
    .cards {
        --elements: 2;
    }
}

@media (max-width: 767px) {
    .cards {
        --elements: 2;
    }
    .cards__item {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width: 420px) {
    .mpaa_rating.banner-pg {
        font-size: 14px;
        padding: 3px;
    }
}
